﻿.TextBoxAS { border: none; height: 1px; width: 1px; display: none; visibility: hidden; }

/* Buttons */
.sitesyslink, .sitesyslink:link, .sitesyslink:visited, .sitesyslink:hover, .sitesyslinkdelete, .sitesyslinkdelete:link, .sitesyslinkdelete:visited, .sitesyslinkdelete:hover, .sitesyslinknew, .sitesyslinknew:link, .sitesyslinknew:visited, .sitesyslinknew:hover, .sitesyslinksave, .sitesyslinksave:link, .sitesyslinksave:visited, .sitesyslinksave:hover { display: inline-block; border: #dcdcdc 1px outset; padding: 2px; margin: 0 1px; font: normal 8pt Arial; background: #eeeeee url(../managerimages/managersyslinkbg.jpg) repeat top; color: #333333; cursor: pointer; }

.sitesyslink:hover, .sitesyslinkdelete:hover, .sitesyslinknew:hover, .sitesyslinksave:hover { display: inline-block; border: #dcdcdc 1px outset; padding: 2px; margin: 0 1px; font: normal 8pt Arial; background: #eeeeee url(../managerimages/managersyslinkbg.jpg) repeat top; color: #999999; cursor: pointer; }

.sitesyslinkbig, .sitesyslinkbig:link, .sitesyslinkbig:visited, .sitesyslinkbig:hover, .sitesyslinkdeletebig, .sitesyslinkdeletebig:link, .sitesyslinkdeletebig:visited, .sitesyslinkdeletebig:hover, .sitesyslinknewbig, .sitesyslinknewbig:link, .sitesyslinknewbig:visited, .sitesyslinknewbig:hover, .sitesyslinksavebig, .sitesyslinksavebig:link, .sitesyslinksavebig:visited, .sitesyslinksavebig:hover { display: inline-block; border: #dcdcdc 1px outset; padding: 5px; margin: 2px 1px; font: normal 8pt Arial; background: #eeeeee url(../managerimages/managersyslinkbg.jpg) repeat top; color: #333333; cursor: pointer; }

/* Defaults */
img { border: none; }

/* Page footer */
.divPageFooter { margin: 10px auto 10px auto; margin-bottom: 10px; width: 100%; text-align: center; vertical-align: top; border-collapse: collapse; font: normal 8pt Arial; }

/* Multimedia group defaults */
.divMM001Main { display: inline-table; width: 100%; border: none; border-collapse: collapse; padding: 0; margin: 0 auto; }
.mm001Table { border-collapse: collapse; width: 100%; margin: 0 auto; padding: 0; border: none; display: block; font-size: inherit; }
.mm001TableDiv { display: inline-table; width: 100%; border: none; border-collapse: collapse; padding: 0; margin: 0 auto; }
.mm001DivItem { width: 100%; padding: 0; margin: 0 auto; display: block; font-size: 9pt; }

/* Menus 5 defaults */
.menuItemTable { border-collapse: collapse; padding: 0; margin: 0; }
.menuItemTable td { border-collapse: collapse; padding: 0; margin: 0; width: 100%; height: 100%; vertical-align: middle; white-space: nowrap; }
.menuItemTable img { vertical-align: middle; }
.menuItemTable a:link, .menuItemTable a:hover, .menuItemTable a:visited { border-collapse: collapse; padding: 0; margin: 0; white-space: nowrap; }

/* Shadowbox**/
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message { font-family: Arial; font-weight: 200; color: #fff; }
#sb-container { position: fixed; margin: 0; padding: 0; top: 0; left: 0; z-index: 999; text-align: left; visibility: hidden; display: none; }
#sb-overlay { position: relative; height: 100%; width: 100%; }
#sb-wrapper { position: absolute; visibility: hidden; width: 100px; }
#sb-wrapper-inner { position: relative; border: 1px solid #303030; overflow: hidden; height: 100px; }
#sb-body { position: relative; height: 100%; }
#sb-body-inner { position: absolute; height: 100%; width: 100%; }
#sb-player.html { height: 100%; overflow: auto; }
#sb-body img { border: none; }
#sb-loading { position: relative; height: 100%; }
#sb-loading-inner { position: absolute; font-size: 14px; line-height: 24px; height: 24px; top: 50%; margin-top: -12px; width: 100%; text-align: center; }
#sb-loading-inner span { background: url(loading.gif) no-repeat; padding-left: 34px; display: inline-block; }
#sb-body, #sb-loading { background-color: #060606; }
#sb-title, #sb-info { position: relative; margin: 0; padding: 0; overflow: hidden; }
#sb-title, #sb-title-inner { height: 26px; line-height: 26px; }
#sb-title-inner { font-size: 16px; }
#sb-info, #sb-info-inner { height: 20px; line-height: 20px; }
#sb-info-inner { font-size: 12px; }
#sb-nav { float: right; height: 16px; padding: 2px 0; width: 45%; }
#sb-nav a { display: block; float: right; height: 16px; width: 16px; margin-left: 3px; cursor: pointer; background-repeat: no-repeat; }
#sb-nav-close { background-image: url(/mainimages/sb/close.png); }
#sb-nav-next { background-image: url(/mainimages/sb/next.png); }
#sb-nav-previous { background-image: url(/mainimages/sb/previous.png); }
#sb-nav-play { background-image: url(/mainimages/sb/play.png); }
#sb-nav-pause { background-image: url(/mainimages/sb/pause.png); }
#sb-counter { float: left; width: 45%; }
#sb-counter a { padding: 0 4px 0 0; text-decoration: none; cursor: pointer; color: #ffffff; }
#sb-counter a.sb-counter-current { text-decoration: underline; }
div.sb-message { font-size: 12px; padding: 10px; text-align: center; }
div.sb-message a:link, div.sb-message a:visited { color: #ffffff; text-decoration: underline; }

/* Store Basket */
.basketTableMain { border: solid 1px #999999; width: 450px; }
.basketTableMainRow { }
.basketTableMainAlternatingRow { }
.basketTableHeader { border: solid 1px #999999; text-align: center; font: bold 9pt Arial; }
.basketTableItem { border: solid 1px #999999; }
.basketTablePrices { width: 450px; }
.basketTablePrices td { font: normal 9pt Arial; }

/* Store Billing Page */
.divBillingMain { display: block; margin: 0 20px; }
.divBillingOrderSummary { width: 500px; border: solid 1px #ededed; margin: 10px auto; font: bold 12pt Arial; }
.tableBillingItemsList { border: solid 1px #999999; margin: 0 auto; width: 500px; }
.tableBillingItemsList td { font: normal 9pt Arial; }
.divBillingTotals, .divBillingCoupon { width: 500px; display: block; margin: 2px auto; font: normal 10pt Arial; }
.divBillingTotals span { font: bold 10pt Arial; }

.divBasketBillingInfo { width: 250px; font: normal 9pt Arial; }
.tableBillingInfoMain { margin: 20px auto; border-collapse: collapse; }
.tableBillingInfo, .tableShippingInfo { border: solid 1px #eaeaea; width: 250px; margin: 2px; border-collapse: collapse; }
.tableBillingInfo td, .tableShippingInfo td { border-top: dotted 1px #ededed; padding: 2px; }
.tableBillingInfo .tdBillingInfoTitle, .tableShippingInfo .tdShippingInfoTitle, .tdBillingInfoPassword { font: bold 9pt Arial; width: 180px; }
.tdBillingInfoPassword input { display: block; }

.tableBillingInfo .tdBillingInfoField, .tableShippingInfo .tdShippingInfoField { width: 120px; }
.tableBillingInfo select, .tableShippingInfo select { border: solid 1px #eaeaea; font: normal 8pt Arial; }
.tableBillingInfo .tdBillingInfoField input, .tableShippingInfo .tdShippingInfoField input { width: 95px; }
.tableBillingInfo .tdBillingInfoField select, .tableShippingInfo .tdShippingInfoField select { width: 95px; }
.divShippingInfoAddress { font: bold 9pt Arial; }
.divBillingComments { width: 500px; margin: 0 auto; }
.divBillingComments textarea { width: 500px; height: 40px; }
.divBillingSendButton { display: block; text-align: center; margin: 0 20px; }

/*  autocompleter */
.aclist { padding: 2px 4px 5px 6px; background-color: #ffffff; font: normal 8pt Arial; border: 1px solid #666666; height: 150px; display: block; overflow-y: auto; overflow-x: hidden; scrollbar-base-color: #ffffff; scrollbar-track-color: #ffffff; scrollbar-face-color: #333333; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #ffffff; scrollbar-darkshadow-color: #ffffff; scrollbar-shadow-color: #ffffff; scrollbar-arrow-color: #bdbdbd; }
.aclistitem { background-color: #ffffff; color: #666666; }
.aclisthitem { background-color: #666666; color: #ffffff; cursor: hand; }

div.PanelProgress { width: 100%; height: 100%; margin: 200px auto auto auto; text-align: center; z-index: 10; }

.modalBackground { background-color: #cccccc; filter: alpha(opacity=60); opacity: 0.6; }
.modalPopup { background-color: #eeeeee; border: solid 1px #333333; padding: 5px; width: 350px; height: 300px; }
.divPopUpClose { position: absolute; top: -10px; right: -20px; background-color: #cdcdcd; width: 20px; height: 20px; padding: 0; border: solid 2px #000000; cursor: pointer; float: right; }
.divPopUpClose a { display: block; width: 20px; height: 20px; font: bold 12pt Tahoma; }
.divPopUpClose a:hover { background-color: #000000; color: #ffffff; display: block; width: 20px; height: 20px; font: bold 12pt Tahoma; }
